@import url("https://fonts.googleapis.com/css2?family=Rosario&family=Great+Vibes&display=swap");
html {
	background-color: #282a36;
}
.card-content {
	height: 150px;
	padding: 1.5rem 0.5rem;
	overflow-y: scroll !important;
}

.hero {
	background-color: #44475a;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 20;
}

.notification {
	display: none;
	position: absolute;
	top: 80px;
	right: 5px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px,
		rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px,
		rgba(0, 0, 0, 0.09) 0px -3px 5px;
	z-index: 1000;
}
.autoHide {
	display: block;
	opacity: 0;
	visibility: hidden;
	transition: all 2s ease-out;
}

.navbar-brand {
	width: 100%;
	padding-right: 10px;
	position: relative;
}
.navbar-brand #logo {
	color: white;
	font-family: "Great Vibes", cursive;
	font-size: 32px;
}
.navbar {
	height: 64px;
}
.navbar-menu {
	background-color: transparent;
}
.navbar-item:hover {
	background-color: rgba(0, 0, 0, 0.05) !important;
}
.navbar-item,
.navbar-link {
	background-color: #44475a;
	color: white !important;
}
.navbar-burger {
	color: white;
}
hr {
	background-color: #282a36;
	margin: 0;
}
.aside {
	background: #44475a;
	padding: 2em 0.5em 0 0.5em;
	height: calc(100vh - 64px);
	overflow: hidden;
	transition: 0.2s width ease-out;
	position: fixed;
	top: 64px !important;
	left: 0;
	z-index: 2;
	width: 250px;
}

.aside .menu-list .has-children {
	max-height: 36px;
	overflow: hidden;
	transition: 0.3s max-height ease-out;
	position: relative;
}
.aside .menu-list .has-children-open {
	max-height: 1000px;
}

.menu-label {
	margin-left: 0.5em;
	font-weight: bold;
}
.menu-list a {
	color: white;
}
.aside .menu-list .icon,
.aside .menu-list i {
	margin-right: 10px;
	margin-left: 5px;
}

.menu-list a:hover {
	background-color: #282a36;
	color: white;
}
#csvForm {
	display: flex;
	align-items: center;
}
.downlaodButton {
	width: 100%;
	justify-content: flex-start !important;
	padding-left: 1.3em;
}

.main {
	padding: 80px 1em 2em 270px;
	min-height: calc(100vh - 64px);
	transition: 0.2s all ease-out;
	color: white;
}

.aside #sidebar-toggler {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 20;
	height: 50px;
	color: white;
	padding-right: 10px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	background-color: #485fc7;
}

.closed {
	width: 64px;
}

.sidebar--closed {
	padding: 80px 1em 2em 80px;
}

.toggleCard {
	transform: rotateY(180deg);
}

.mainFlip {
	position: relative;
	width: 100%;
}

.flip {
	height: 100%;
	width: 100%;
	position: absolute;
	transform-style: preserve-3d;
	transition: all 2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 15px;
}

.theBack,
.theFront {
	position: absolute;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
}

.theBack {
	background-color: #44475a;
	border-radius: 0.25rem;
	transform: rotateY(180deg);
	border: 1px solid #44475a;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

.infoContainerWithScroll {
	height: 10vh;
	overflow-y: scroll;
}

#rewardImageContainer {
	display: flex;
	justify-content: center;
	align-items: center;
}
#rewardImageContainer img {
	height: 200px;
	width: 200px;
}
.myError {
	border: 3px solid red;
}
.dropdownErrorMsg {
	color: red;
	display: none;
}

.fa-angle-double-right {
	display: none;
}

@media (min-width: 500px) {
	.notification {
		right: 15px;
	}
}
